/*----------------------------*/
/* Custom DrDrew.com Theme
/* Kaleb Media -- www.kaleb.me
/*----------------------------*/

div#morefromseriesbox {
    border: 1px solid #dadada;
    padding: 10px;
    border-radius: 5px;
    margin: 15px 0px 15px 0px;
}

#morefromseriesbox p {
    text-align: center;
    font-size: 9pt !important;
    margin: 0px;
    padding: 0px 0px 10px 0px;
    text-transform: uppercase;
    color: #dadada;
}


/*----------------------------*/
/* Custom Buttons
/*----------------------------*/

a.linkpost-featured-link-button:focus {
    color: #c3d9ff !important;
}

a#emailthisbutton {
text-align: center;
margin: 0 auto;
text-decoration: none;
background: #01abed;
padding: 10px;
display: block;
max-width: 200px;
border-radius: 5px;
color: #ffffff;
border: 1px solid #44b3de;
}

a#emailthisbutton:hover {
background: #0286b9;
}


a#tweetthisbutton {
text-align: center;
margin: 0 auto;
text-decoration: none;
background: #01abed;
padding: 10px;
display: block;
max-width: 200px;
border-radius: 5px;
color: #ffffff;
border: 1px solid #44b3de;
}

a#tweetthisbutton:hover {
background: #0286b9;
}



/*----------------------------*/
/* Main Header Photo
/*----------------------------*/

div#topphoto {
    background-image: url(/wp-content/uploads/2017/09/dr-drew-website-header-photo.jpg);
    background-repeat: no-repeat !important;
    background-size: 258px auto;
    height: 124px;
    margin-top: -20px !important;
    margin-bottom: -20px !important;
    position: relative !important;
    left: -15px !important;
    width: 235px;
    display: table !important;
}

@media only screen and (max-width: 767px) {
ul.ubermenu-submenu span.screen-reader-text {
    display: none;
}
}

li#search-4 {
    padding: 2px !important;
    margin: 0 auto !important;
    text-align: center;
}

.ubermenu input.search-field {
    width: 260px !important;
    max-width: 90% !important;
    margin: 0 auto;
    padding: 10px !important;
    border-radius: 5px !important;
    font-size: 14pt !important;
    margin-right: 0px !important;
}

.ubermenu ul li ul {
    padding-left: 0px !important;
}


@media only screen and (max-width: 1200px) {
  div#topphoto {
    display:none !important;
  }
}

.cactus-share-and-like + .cactus-transition-open {
    margin-bottom: 0px;
    display:none;
}


/*----------------------------*/
/* Admin Headers
/*----------------------------*/

.user-id-6 li#wp-admin-bar-ubermenu,
.user-id-6 li#wp-admin-bar-wpseo-menu,
.user-id-6 li#wp-admin-bar-new-content,
.user-id-6 li#wp-admin-bar-comments,
.user-id-6 .update-nag.vc_tweaker-nag.vc_tweaker-nag-js,
li#wp-admin-bar-revslider,
li#wp-admin-bar-vc_inline-admin-bar-link
 {
    display: none !important;
}

a.wp-not-current-submenu.menu-top.menu-icon-generic.toplevel_page_new-podcast {
    background: #eeee23 !important;
    color: #000000 !important;
    font-size: 11pt !important;
    font-weight: bold !important;
        transition: all 0.5s ease;
        -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
}


a.wp-not-current-submenu.menu-top.menu-icon-generic.toplevel_page_new-podcast:hover {
    background: #c7c71c !important;
    color: #000000 !important;
    font-size: 11pt !important;
    font-weight: bold !important;
        transition: all 0.5s ease;
        -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
}



/*----------------------------*/
/* END Admin Headers
/*----------------------------*/


.footer-info.dark-div {
    display: none;
}

html {
    background: #404040;
}

div#top-nav {
    display: none;
}

svg.spp-control.spp-dss-image.spp-subscribe-image {
    display: none;
}

.spp-dss-subscribe-icon-list {
    display: none !important;
}

.spp-dss-subscribe-text {
    display: none;
}


*[data-toggle="tooltip"] {
    text-decoration: none !important;
    font-style: initial !important;
}

img.featured {
    max-height: 500px !important;
    width: auto !important;
    margin: 0 auto !important;
    text-align: center !important;
    max-width: 100%;
}

@media only screen and (min-width: 768px) {
img.featured {
    min-height: 350px;
}

div#top-aspace-mobile{
  display: none;
}

}

body.home div#top-aspace-mobile {
    display: none !important;
}

div#top-aspace {
    float: right;
    margin-bottom: -20px !important;
    position: relative !important;
    width: 50%;
    display: table !important;
    margin-top: -95px;
}

#top-aspace img {
    width: 100%;
    height: auto;
}

div#top-aspace-mobile {
    height: 70px;
}

.style-post {
    text-align: center;
}

@media only screen and (max-width: 767px) {
div.next-post::before{display:none}
}

@media only screen and (max-width: 1200px) {
  div#top-aspace {display:none !important}
}

.fix-header-theater .cactus-breadcrumb a:hover {
    color: #345385 !important;
}

div#contactform-button-container {
    width: 100%;
    text-align: center;
}

.contactform-button{}

  /*- Buttons ---------------------------*/

  #buttonrow {
      width: 100%;
      margin: 0 auto;
      padding: 0px;
      text-align: center;
      text-decoration: none;
  }

  #buttonrow a{
    text-decoration:none !important;
  }


.centerbutton{
  width: 100%;
  text-align: center;
}

#resources-text a,
a.whitebutton,
  .whitebutton {
      background: #ffffff;
      max-width: 300px;
      margin: 0 auto;
      padding: 10px;
      font-size: 13pt;
      border-radius: 5px;
      font-weight: 600;
      text-transform: uppercase;
          border: 1px solid rgb(195, 195, 195);
      -webkit-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.1);
      -moz-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.1);
        transition: all 0.5s ease;
        -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
    text-decoration: none !important;
  }

#resources-text a:hover,
  a.whitebutton:hover,
  .whitebutton:hover{
    background: #f6f6f6;
    -webkit-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.2);
        box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.2);
      transition: all 0.5s ease;
      -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
  }

  .whitebutton a{
    text-decoration: none !important;
  }

#resources-text h2 {
    color: #345385;
    margin-bottom: 5px;
    margin-top: 25px;
    font-family: "Montserrat", sans-serif;
    font-size: 19pt;
}

#resources-text h1 {
    color: #223758;
    text-decoration: underline;
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 32px;
}

.cactus-share-and-like {
    display: none !important;
}

div#footertext {
        background: #404040;
    padding: 20px 20px 50px 20px;
    text-align: center;
    color: #c7c7c7;
    font-family: "Montserrat", sans-serif;
    font-size: 90%;
    line-height: 1.4;
}


.footer-container {
    max-width: 600px;
    margin: 0 auto;
}

#footertext a {
    color: #ffffff;
}

.footer-copyright,
.footer-links,
.footer-discl {
    margin-top: 5px;
    margin-bottom: 5px;
}

.footer-discl {
    padding: 5px;
    border: 1px solid #777777;
}



/*----------------------------*/
/* Mobile Menu
/*----------------------------*/

@media only screen and (max-width: 768px) {

ul.nav.navbar-nav.open-menu-mobile {
    display: none !important;
}

div#main-nav {
    padding-top: 2px;
    padding-bottom: 2px;
}

ul.nav.navbar-nav.navbar-right.rps-hidden.cactus-header-ads {
    display: none !important;
}
ul.nav.navbar-nav.navbar-right.search-drop-down.dark-div {
    display: none !important;
}

.ubermenu-skin-minimal.ubermenu-responsive-toggle {
    background: transparent;
    color: #FFFFFF !important;
    font-size: 15px !important;
    text-transform: none;
    font-weight: normal;
    font-family: "Montserrat", sans-serif !important;
}

.widget-inner .apsa-embed-cont {
    margin-top: -0px;
    margin-bottom: 0px;
}

.col-md-4.cactus-sidebar.main-sidebar-col {
    margin-bottom: 20px;
}

ul.nav.navbar-nav.cactus-logo-nav.is-sticky-menu {
    width: 100%;
}

#main-menu .navbar-default.cactus-sticky-menu .navbar-nav.cactus-logo-nav>li {
    width: 100% !important;
}

#main-menu .navbar-default.cactus-sticky-menu .navbar-nav.cactus-logo-nav>li>a img {
    display: block;
    text-align: center;
    margin: 0 auto;
    max-height: 50px !important;
}

.entry-footer {
    display: none;
}

}


/*----------------------------*/
/* Categories
/*----------------------------*/

.cactus-listing-heading h1 {
    color: #ffffff !important;
    text-align: center;
}

.cactus-listing-heading {
    width: 100%;
    margin-top: 2px !important;
    margin-bottom: 10px !important;
    background-color: #345285;
    border-bottom: 0px solid rgba(231,231,231,1.0);
    padding: 2px;
}

.entry-title a {
    color: #1e73bd !important;
    font-size: 100%;
    font-family: "Montserrat", sans-serif;
    line-height: 1.1;
}

.page-navigation .nav-previous a, .page-navigation .nav-next a {
    background-color: rgb(30, 115, 189) !important;
    display: block;
    color: rgb(255, 255, 255) !important;
    min-height: 40px;
    padding: 11px 30px;
    text-decoration: none;
    transition: color 0.2s, background-color 0.2s;
    -webkit-transition: color 0.2s, background-color 0.2s;
}



@media only screen and (max-width: 767px) {
  h3.h4.cactus-post-title.entry-title {
      width: 260px !important;
      white-space: nowrap !important;
      overflow: hidden !important;
      text-overflow: ellipsis !important;
      color: #1e73bc !important;
  }
  .cactus-listing-config.style-1 .primary-post-content .picture .picture-content img {
    max-height: 200px !important;

    margin: 0 auto;
}

.author .cactus-listing-config.style-1 .primary-post-content .picture .picture-content img {
  max-height: 200px !important;
  margin: 0 auto;
}

}

@media only screen and (min-width: 768px) {

  h3.h4.cactus-post-title.entry-title {
      width: 460px !important;
      white-space: nowrap !important;
      overflow: hidden !important;
      text-overflow: ellipsis !important;
      color: #1e73bc !important;
  }

  .cactus-listing-config.style-1 .primary-post-content .picture .picture-content img {
      max-height: 130px !important;
      width: auto;
      margin: 0 auto !important;
  }

}

.cactus-listing-config.style-1 .primary-post-content .content .excerpt {
    margin-top: -6px;
    line-height: 1.75;
    margin-bottom: 12px;
    width: 250px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.cactus-readmore > a, .cactus-readmore > a:focus {
    font-size: 11px !important;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: bold;
    display: inline-block;
    position: relative;
    vertical-align: top;
    line-height: 2;
    background: #a5a3a3;
    padding: 5px 10px 5px 10px !important;
    margin: 0px !important;
    border: none !important;
}

.cactus-listing-config.style-1 .primary-post-content .cactus-readmore {

}


.cactus-listing-config.style-1 .cactus-post-title {
    margin-top: 0px !important;
    padding-bottom: 13px;
    border-bottom: 2px solid rgba(231,231,231,1.0);
    margin-bottom: 20px;
    word-wrap: break-word;
}

.cactus-listing-config.style-1.style-7 .cactus-post-item {
    margin-bottom: 50px !important;
}

.cactus-readmore a:hover {
    background: #345385 !important;
}


/*----------------------------*/
/* Main Menu
/*----------------------------*/


#main-menu .search-drop-down>li>ul {
    border-top: 0px solid rgba(250,218,26,1.0);
    background-color: rgb(44, 70, 115);
}

#main-menu .search-drop-down>li>ul>li input[type="text"] {
    color: #ffffff !important;
    border: 2px solid rgb(255, 255, 255);
}

.cactus-nav.style-2 #main-menu .navbar-default:not(.cactus-sticky-menu) .navbar-nav:not(.user_submit)>li>a:hover{
  background-color: rgb(28, 45, 76);
}


.ubermenu-skin-minimal.ubermenu-horizontal .ubermenu-item-level-0 > .ubermenu-submenu-drop {
    border-top: 0px solid #ffffff !important;
}

div#main-nav {
    background-color: #2e4573 !important;
}

div#main-menu {
    background: #345285 !important;
    min-height: 0px !important;
    margin: 0px !important;
    padding: 0px !important;
    border-bottom: none !important;
}

.cactus-nav #main-menu .navbar-default.cactus-sticky-menu, .cactus-nav.style-3 #main-menu .navbar-default.cactus-sticky-menu {
    background-color: #345285 !important;
}

.ubermenu.ubermenu-main .ubermenu-item-level-0 {
    margin: 0px !important;
}





aside.widget_search {
    margin-bottom: 0px !important;
}

.widget-inner .textwidget {
    margin-bottom: 0px !important;
    margin-top: 0px !important;
}

aside {
    margin-bottom: 5px !important;
}

input[type="search"], textarea, .form-control, select {
    height: 40px;
    border: 2px solid #1e73be !important;
    color: #1e73be !important;
    font-size: 14px;
    border-radius: 0;
    font-family: "Montserrat", sans-serif !important;
}

aside.widget_search form:before {
    color: #1e73be !important;
}

input::placeholder {
    color: #2c4673 !important;
}








/*----------------------------*/
/* Previous Website
/*----------------------------*/











/*----------------------------*/
/* Search
/*----------------------------*/

input#s {
    max-width: 140px;
}

input.searchsubmit {
    display: none !important;
}

.search-form .text:before{
    display:none !important
    }

#sidebar .search-form .s, #content .search-form .s {
    width: 85%;
    margin-left: 0px !important;
}

/*----------------------------*/
/* Embedded Videos
/*----------------------------*/


.iframevideo {
     position: relative;
     padding-bottom: 56.25%; /* 16:9 */
     padding-top: 25px;
     height: 0;
}
.iframevideo iframe {
    margin: 0 auto;
    display: block;
}




/*----------------------------*/
/* Fix width on mobile
/*----------------------------*/

@media only screen and (max-width: 767px){
.vc_column-inner {
    padding-top: 2px !important;
    padding-bottom: 2px !important;
}

.main-area {
    margin-top: 15px !important;
}

.main-area {
    padding: 40px 0px 5px 0px !important;
}

#content {
    width: 100%!important;
    margin: 0 auto!important;
    float: none!important;
}

.single_blog_wrap {
    width: 100% !important;
}
aside#sidebar {
    padding: 5px 25px 5px 25px;
}

.fb_iframe_widget iframe {
    position: absolute;
    padding: 5px 10px 5px 10px !important;
    max-width: 100%;
    margin: 0 auto !important;
}

.fb_iframe_widget_fluid span {
    width: 99%;
    margin-bottom: 10px;
    margin-top: 10px;
}

.post_content{
    width: 100% !important;
}

div#mc_embed_signup {
    max-width: 200px;
    margin: auto;
}

.footerinfo {
    max-width: 300px !important;
    margin: auto;
}

.blog_wrap {
    margin-bottom: 40px !important;
}

.latestshow {
    margin-top: 5px !important;
}

.bsaProContainer, .bsaProContainer .bsaProItems {
    width: 95% !important;
    margin: 0 auto !important;
}

}









/*----------------------------*/
/* Hide admin bars
/*----------------------------*/

li#wp-admin-bar-TS_VCSC_Notification,
li#wp-admin-bar-ubermenu,
li#wp-admin-bar-wpseo-menu,
li#wp-admin-bar-essb{
    display: none !important;
}

.updated.activation-notice {
    display: none !important;
}

div#vc_license-activation-notice {
    display: none !important;
}



/*----------------------------*/
/* 2017 Edits
/*----------------------------*/





.mpc-grid-posts .mpc-post{
    width: 100%;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

.mpc-post a {
    margin-top: 10px !important;
}

.mpc-grid-posts[id="mpc_grid_posts_1258a77e3a5f63b"] .mpc-post .mpc-post__thumbnail {
    height: 250px;
}

.mpc-post {
    position: initial !important;
}

div#mpc_grid_posts_1258a77e3a5f63b {
    height: initial !important;
}

.vc_custom_1474913892373 {
    margin-top: -50px !important;
    margin-right: 0px !important;
    margin-bottom: 20px !important;
    margin-left: 0px !important;
    /* padding-top: 5px !important; */
    padding-right: 10px !important;
    /* padding-bottom: 19px !important; */
    padding-left: 10px !important;
}


.mpc-post__thumbnail {
    height: 220px;
}

.mpc-grid-posts {
    height: initial !important;
}

.bsaProItems {
    padding-bottom: 5px !important;
    padding-top: 5px !important;
}

.space1inner {
    margin-top: 5px !important;
    margin-bottom: 5px !important;
}

@media only screen and (max-width: 767px){
#content.content_full_width {
    padding: 0 10px;
    padding-top: 0px !important;
}

.latestshow {
    overflow: hidden !important;
    margin-bottom: 25px !important;
    margin-top: -20px;
}


}

.bsaProContainer, .bsaProContainer .bsaProItems {
    width: 100%;
    margin: 0 auto !important;
}

.showtopheader {
    margin-top: -45px !important;
}








/*----------------------------*/
/* Edits
/*----------------------------*/


blockquote {
    margin: 15px 20px 20px 20px;
    background: #f3f3f3;
    padding: 20px;
    border-radius: 5px;
}

twitterwidget#twitter-widget-0 {
    margin: 0 auto;
    padding: 10px;
}

p.blockquote {
    color: #444444 !important;
}


p.posted-by-text {
    text-align: right !important;
    font-size: 10pt !important;
    margin-top: 0px !important;
    padding-top: 0px !important;
}

h2.entry-title {
    margin-bottom: 2px !important;
}

main#content p{
    font-family: 'Montserrat', sans-serif;
    font-size: 12pt;
}

div.post_content body{
    font-family: 'Montserrat', sans-serif;
    font-size: 14pt;
}

.posttext,
.posttext p,
.posttext body{
        font-family: 'Montserrat', sans-serif;
    font-size: 13pt;
    line-height: 160%;
}

div#amzn-native-ad-0 .amzn-native-brand .amzn-native-brand-text a.amzn-native-brand-link {
    color: #7cb4e4 !important;
}

div#amzn-native-ad-0 .amzn-native-search-bar-content form input.amzn-native-search-go {
    background: -webkit-linear-gradient(top,#003879,#002146) !important;
}

div#amzn-native-ad-1 .amzn-native-brand .amzn-native-brand-text a.amzn-native-brand-link {
    color: #7cb4e4 !important;
}

.amzad2 {
    background: #1e73be !important;
    padding: 20px;
    -webkit-border-radius: 10px 10px 10px 10px;
    border: 1px solid rgb(255, 255, 255);
margin: 10px 0px 5px 0px;
}

span.amzn-native-header-text {
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 700!important;
    color: #FFFFFF;
    font-size: 10pt !important;
}

@media only screen and (max-width: 768px) {
.mobilehide{
display: none !important;
visibility: none !important;
}
}


/*----------------------------*/
/* Added Homepage Styles
/*----------------------------*/


.askdrdrewhome h2,
.getanswers h2,
.moreshowshome h2{
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 700!important;
    color: #365787;
    font-size: 25pt !important;
text-shadow: 0px 0px 10px rgba(255, 255, 255, 0.7);
    text-transform: uppercase !important;
   margin-top: 2px !important;
    margin-bottom: 2px !important;
}

.latestshowtext h1{
     font-family: 'Montserrat', sans-serif !important;
    font-weight: 700!important;
    color: #FFFFFF;
    font-size: 25pt !important;
text-shadow: 0px 0px 10px rgba(255, 255, 255, 0.7);
    text-transform: uppercase !important;
}

.askdrdrewhome h3{
    font-size: 12pt !important;
    font-weight: 400!important;
}

.sponsoredbyhome h3{
      font-size: 9pt !important;
      margin-bottom: 8px !important;
}


@media only screen and (max-width: 768px) {
.askdrdrewhome h2,
.getanswers h2,
.moreshowshome h2{
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 700!important;
    color: #365787;
    font-size: 18pt !important;
text-shadow: 0px 0px 10px rgba(255, 255, 255, 0.7);
    text-transform: uppercase !important;
}
}






#main .tt-blog-featured img{
 height: initial !important;
}

.footerinfo{
 text-align: center;
 padding: 12px 1px 12px 1px;
}

.footerinfo h4{
 text-align: center !important;
 font-size: 8pt !important;
 color: #FFFFFF !important;
}

#wp-admin-bar-podcasts_toolbar{
background: #365787 !important;
background: -moz-linear-gradient(top,  #365787 0%, #284268 100%) !important;
background: -webkit-linear-gradient(top,  #365787 0%,#284268 100%) !important;
background: linear-gradient(to bottom,  #365787 0%,#284268 100%) !important;
padding: 0px 10px 0px 10px !important;
}

#wp-admin-bar-podcasts_toolbar:hover{
background: #32373c !important;
}

#wpadminbar #wp-admin-bar-podcasts_toolbar .podcast-admin-icon:before{
	font-family: "dashicons" !important;
	font-size: 14pt !important;
content: "\f521";
padding: 0px 3px 0px 0px;
    top: 2px;
    color: #FFFFFF;
    -webkit-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
    position: relative;
    float: left;}





.sidebar-widget:after{
    visibility: hidden !important;
    display: none !important;
}

.sidebar-widget{
 margin-bottom: 5px !important;;
 padding-bottom: 5px !important;;
 border-bottom: 0px !important;
}

.vc_custom_1463515324821{
    background-color: initial !important;
}

.latestshowheader h2{
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 700!important;
    color: #FFFFFF;
}

.askdrdrewhome h2{
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 700!important;
    color: #365787;
    font-size: 12pt;
}

.sponsoredbyhome{
    padding: 4px 4px 4px 4px;
    background: #fff;
    min-height: 160px !important;
    min-width: 160px !important;
        border: 1px solid #ccc;
        float: left;
        border-radius: 3px;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
  -webkit-box-shadow: 0px 0px 102px -8px rgba(23,44,69,0.75);
-moz-box-shadow: 0px 0px 102px -8px rgba(23,44,69,0.75);
box-shadow: 0px 0px 102px -8px rgba(23,44,69,0.75);
}

.sponsoredbyhome h3{
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 700!important;
    color: #365787;
    font-size: 9pt;
    line-height: 1.2;
    margin-top: -22px !important;
    margin-bottom: 2px !important;
}

.sponsoredbyhome h4{
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 400!important;
    color: #284268;
    font-size: 8pt;
    margin-top: 2px !important;
    margin-bottom: 2px !important;
}

.sponsoredbyhome a{
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 400!important;
    color: #365787;
    font-size: 8pt;
    margin-top: 4px !important;
    margin-bottom: 2px !important;
}

.sponsoredbyhome img{
    margin-top: 4px !important;
    margin-bottom: 2px !important;
}



.bsaProItems,
.bsaGridGutHor,
.bsaProContainer{
   display:flex !important;
justify-content:center !important;
align-items:center !important;
}


.archiveheader{
background: #365787; /* Old browsers */
background: -moz-linear-gradient(top,  #365787 0%, #284268 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #365787 0%,#284268 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #365787 0%,#284268 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#365787', endColorstr='#284268',GradientType=0 ); /* IE6-9 */
padding: 5px;
color: #FFFFFF !important;
width: 300px;
margin-left: auto !important;
margin-right: auto !important;
margin-bottom: 30px;
display: block;
}

.archiveheader h1{
     font-size: 13pt !important;
    margin-top: 3px !important;
  margin-bottom: 3px !important;
      font-family: 'Montserrat', sans-serif !important;
    font-weight: 700!important;
    color: #FFFFFF;
    font-size: 20pt !important;
	text-shadow: 0px 0px 9px rgba(128, 128, 128, 0.4);
	text-align: center !important;
}



#header{
  position:relative !important;
  z-index:50 !important;
}
#main{
  position:relative !important;
  z-index:30 !important;
}

@media only screen and (max-width: 479px){
    #header {
        overflow: visible !important;

    }

}



.posttags{
    background: #365787; /* Old browsers */
background: -moz-linear-gradient(top,  #365787 0%, #284268 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #365787 0%,#284268 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #365787 0%,#284268 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#365787', endColorstr='#284268',GradientType=0 ); /* IE6-9 */
padding: 20px;
color: #FFFFFF !important;
}

.posttags a{
color: #FFFFFF !important;
}

#about-author-wrap{
    margin-bottom: 0px !important;
}

.comment-content{
    margin: 0px !important;
}

.shadowed{
-webkit-box-shadow: 0px 0px 15px -2px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 0px 15px -2px rgba(0,0,0,0.5);
box-shadow: 0px 0px 15px -2px rgba(0,0,0,0.5);
}

.blueborder{
border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
border: 1px solid #d7e5fa;
padding: 15px;

}


.homeshowtitle h4{
color: #FFFFFF !important;
}

.homeshowbox{
background: #365787; /* Old browsers */
background: -moz-linear-gradient(top,  #365787 0%, #284268 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #365787 0%,#284268 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #365787 0%,#284268 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#365787', endColorstr='#284268',GradientType=0 ); /* IE6-9 */
}

.homeshowgridblock{
 -webkit-box-shadow: 0px 0px 15px -2px rgba(0,0,0,0.4);
-moz-box-shadow: 0px 0px 15px -2px rgba(0,0,0,0.4);
box-shadow: 0px 0px 15px -2px rgba(0,0,0,0.4);
}

.homeshowgridblock:hover{
 -webkit-box-shadow: 0px 0px 15px -2px rgba(0,0,0,0.6);
-moz-box-shadow: 0px 0px 15px -2px rgba(0,0,0,0.6);
box-shadow: 0px 0px 15px -2px rgba(0,0,0,0.6);
}

.askdrewhometitle h4{
 background: #365787; /* Old browsers */
background: -moz-linear-gradient(top,  #365787 0%, #284268 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #365787 0%,#284268 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #365787 0%,#284268 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#365787', endColorstr='#284268',GradientType=0 ); /* IE6-9 */
color: #FFFFFF !important;
padding: 20px !important;
border-radius: 10px;
}

.askdrewbubble{

}

.ms-slide img{

    }

.ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target:after{
    margin-top: -9px !important;
}

.post_content p{
 font-size: 14pt;
  font-family: 'Lato', sans-serif;
 font-weight: 400;
    font-size: 13pt;
line-height: 150%;
}

h2.entry-title{
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 700!important;
    color: #365787;
    font-size: 30pt !important;
	text-shadow: 0px 0px 9px rgba(128, 128, 128, 0.4);
	margin-top: -10px;
	margin-bottom: 30px !important;
	line-height: 120% !important;
}


@media only screen and (max-width: 768px) {
h2.entry-title{
    font-size: 20pt;
    text-align: center;
    padding-right: 1px;
}

.header-overlay{
background: url(/wp-content/uploads/2016/08/dr-drew-website-header-mobile-sm.jpgd) !important;
background-repeat: no-repeat !important;
background-attachment: fixed;
background-position: left top !important;
background-size: auto !important;
}

.wpb_content_element{
    margin-bottom: 4px !important;
}

}

@media only screen and (max-width: 600px){

.vc_column_container{
    margin-bottom: 0px !important;
}


.tt-blog-featured img{
    height: initial !important;
}

.tt-retina-logo,
img.tt-retina-logo{
    width: 226px !important;
    height: 52px !important;
}

}

@media only screen and (max-width: 770px){
.header-area{
 padding: 40px 0px 0px 0px !important;
 	width: auto;
}

#menu-main-nav, .ubermenu ul.ubermenu-nav, .header-area .ubermenu{
 float: initial !important;
}


}


.mejs-container{
    background: #003b70 !important;
}

.mdtc-clnplra-main-player.mdtc-clnplra-dark-theme .mdtc-clnplra-interface{
        background: #365787 !important;
}

.mdtc-clnplra-seek-bar,
.mdtc-clnplra-volume-bar-value,
.mdtc-clnplra-volume-bar-value i{
          background: #ffffff !important;
}

.mdtc-clnplra-icon-play:before,
.mdtc-clnplra-icon-pause:before,
.mdtc-clnplra-current-time{
    color: #ffffff !important;
}

.mdtc-clnplra-volume-bar,
.mdtc-clnplra-progress,
.mdtc-clnplra-play-bar{
          background: #4a78ba !important;
}





#mc_embed_signup form {
    display: block;
position: relative;
padding: 10px 1px 10px 1px;
margin: 0 auto;
}

#mc_embed_signup{
  clear: left;
  text-align: center;
}

#mc_embed_signup h2 {font-weight: bold; padding: 0; margin: 15px 0; font-size: 1.4em; }



#mc_embed_signup input[type=checkbox]{ -webkit-appearance: checkbox; }
#mc_embed_signup input[type=radio]{ -webkit-appearance: radio; }
#mc_embed_signup input:focus { border-color: #365787; }

#mc_embed_signup .button {
    display: block;
    position: relative;
    background-color: #365787;
    margin: 0 auto !important;
    border: 0 none;
    border-bottom: #284268 3px solid;
    border-radius: 3px;
    color: #fff !important;
    cursor: pointer;
    width: 140px;
    line-height: 36px;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 700!important;
    margin-top: 5px !important;
    -webkit-box-shadow: 0px 0px 45px -1px rgba(43,83,133,0.69);
    -moz-box-shadow: 0px 0px 45px -1px rgba(43,83,133,0.69);
    box-shadow: 0px 0px 55px -1px rgba(255, 255, 255, 0.64);
}

#mc_embed_signup .button:hover { background-color: #284268; border-bottom-color: #365787; }
#mc_embed_signup .button:active { top: 2px; border-bottom-width: 1px; }

#mc_embed_signup label{
    color: #FFFFFF;
}


/*- EMAILS SIGNUP BOX ---------------------------*/

.emailsignup {
    -webkit-box-shadow: 0px 0px 45px -1px rgba(43,83,133,0.69);
    -moz-box-shadow: 0px 0px 45px -1px rgba(43,83,133,0.69);
    box-shadow: 0px 0px 45px -1px rgba(43,83,133,0.69);
    background: #1e73be;
    padding: 25px !important;
    max-width: 500px;
    margin: 0 auto !important;
}

.emailsignup h1 {
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 700!important;
    color: #FFFFFF;
    font-size: 53px;
    letter-spacing: 0 !important;
    line-height: 0.8 !important;
}



@media only screen and (min-width: 768px) {
  #mc_embed_signup input {
      border: 1px solid #3b4f6d;
      -webkit-appearance: none;
      font-size: 16px !important;
      min-width: 100px !important;
      max-width: 400px !important;
      padding: 10px !important;
      font-family: 'Montserrat', sans-serif !important;
      font-weight: 400!important;
      margin: 0 auto !important;
      border-radius: 3px;
          margin-top: 2px !important;
  }
}

#mc_embed_signup input {
    border: 1px solid #3b4f6d;
    -webkit-appearance: none;
    font-size: 16px !important;
    padding: 10px !important;
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 400!important;
    border-radius: 3px;
    background-color: #ffffff;
}

.emailsignup p {
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 400!important;
    color: #FFFFFF !important;
    line-height: 1.2;
    padding-left: 10%;
    padding-right: 10%;
}

.emailsignup div.wpb_content_element {
    margin-bottom: 2px !important;
}

.emailsignup #mc_embed_signup form {
    padding-bottom: 2px;
    padding-top: 2px;
}

.emailsignup input[type="email"], .emailsignup input[type="text"] {
    height: 50px;
    width: 280px;
}




#emailsignupbox,
.emailsignup-text {
    text-align: center;
    margin: 0 auto !important;
    width: 100% !important;
}

#emailsignupbox,
.emailsignupwidget{
-webkit-box-shadow: 0px 0px 45px -1px rgba(43,83,133,0.69);
-moz-box-shadow: 0px 0px 45px -1px rgba(43,83,133,0.69);
box-shadow: 0px 0px 45px -1px rgba(43,83,133,0.69);
background: #1e73be;
padding: 15px;
}

#emailsignupbox h1{
  font-family: 'Montserrat', sans-serif !important;
    font-weight: 700!important;
    color: #FFFFFF;
    font-size: 49pt;
    line-height: 1;
    letter-spacing: -3px;
    max-width: 410px;
    margin: 0 auto;
  }

select.validation-strict{
  text-decoration: none !important;
}

@media only screen and (max-width: 767px) {
  #emailsignupbox h1{
    font-size: 40pt;
  }
}

.emailsignupwidget h1{
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 700!important;
    color: #FFFFFF;
    font-size: 14pt;
}

#emailsignupbox p,
.emailsignupwidget p {
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 400 !important;
    color: #e3f2ff !important;
    font-size: 11pt;
    padding-left: 10%;
    padding-right: 10%;
    line-height: 1.3;
}

#emailsignupbox h2 {
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 400 !important;
    color: #e3f2ff !important;
    font-size: 11pt;
    line-height: 1.3;
}

.emailsignup-text h3 {
    font-size: 9pt;
    color: #ffffff;
    margin-top: 5px;
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
}



.podcast-artist h1{
  font-size: 15pt !important;
    margin-top: 3px !important;
  margin-bottom: 9px !important;
      font-family: 'Montserrat', sans-serif !important;
    font-weight: 700!important;
    color: #365787;
    font-size: 20pt !important;
	text-shadow: 0px 0px 9px rgba(128, 128, 128, 0.4);
}

.podcast-artist h2{
  font-size: 12pt !important;
    margin-top: 3px !important;
  margin-bottom: 3px !important;
}

.podcast-artist h3{
  font-size: 12pt !important;
    margin-top: 3px !important;
  margin-bottom: 3px !important;
}

.podcast-artist h4{
  font-size: 10pt !important;
  margin-top: 3px !important;
  margin-bottom: 3px !important;
}




div#tt-slider-full-width{
-webkit-box-shadow: 0px 0px 102px -8px rgba(23,44,69,0.75);
-moz-box-shadow: 0px 0px 102px -8px rgba(23,44,69,0.75);
box-shadow: 0px 0px 102px -8px rgba(23,44,69,0.75);
}



.latestshow h1{
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 700!important;
    color: #FFFFFF;
    text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.8) !important;
}



.powerpress_player{
 padding: 10px 0 10px 0;
 margin:  -6px 0 10px 0;
 background: #365787;
 -webkit-box-shadow: 0px 0px 45px -1px rgba(43,83,133,0.69);
-moz-box-shadow: 0px 0px 45px -1px rgba(43,83,133,0.69);
box-shadow: 0px 0px 45px -1px rgba(43,83,133,0.69);
}

.mejs-container,
#mep_0{
    background: #868a94 !important;
}



/*----------------------------*/
/* Previous
/*----------------------------*/



twitterwidget {
    margin: 0 auto;
}

@media only screen and (max-width: 768px){
.iframevideo{
margin-bottom: 230px !important;
}
}

#sidebar h3 {
    text-align: center;
}

.sidebar-widget {
    text-align: center;
}

.sidebar-widget li {
    float: left;
    padding: 2px 5px;
}

.sidebar-widget ul {
    display: inline-block;
    margin: 0;
    padding: 0;
}

.mpc-post .mpc-post__heading a {
    font: inherit;
    color: inherit;
    -webkit-transition: inherit;
    transition: inherit;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 250px;
}

.bsaprocontainer {
    max-height: 205px !important;
}

twitterwidget#twitter-widget-0 {
    margin: 0 auto;
    padding: 10px;
}

blockquote {
    margin: 15px 20px 20px 20px;
    background: #f3f3f3;
    padding: 20px;
    border-radius: 5px;
}

.wb-aditional-images {
    display: none !important;
}

p.posted-by-text {
    text-align: right !important;
    font-size: 10pt !important;
    margin-top: 0px !important;
    padding-top: 0px !important;
}

h2.entry-title {
    margin-bottom: 2px !important;
}

@media only screen and (max-width: 1024px) {
.mobilehide{
display: none !important;
visibility: none !important;
}
}

div#amzn-native-ad-0 .amzn-native-brand .amzn-native-brand-text a.amzn-native-brand-link {
    color: #7cb4e4 !important;
}

div#amzn-native-ad-1 .amzn-native-brand .amzn-native-brand-text a.amzn-native-brand-link {
    color: #7cb4e4 !important;
}

div#amzn-native-ad-0 .amzn-native-search-bar-content form input.amzn-native-search-go {
    background: -webkit-linear-gradient(top,#003879,#002146) !important;
}

.amzad2 {
    background: #1e73be !important;
    padding: 20px;
    -webkit-border-radius: 10px 10px 10px 10px;
    border: 1px solid rgb(255, 255, 255);
    margin: 10px 0px 5px 0px;
}

span.amzn-native-header-text {
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 700!important;
    color: #FFFFFF;
    font-size: 10pt !important;
}



/*----------------------------*/
/* Custom Additions
/*----------------------------*/

.Player__content {
    background-color: #233d68;
}

.blog_post_text iframe,
.video-podcast-embed iframe {
    width: 100%;
    aspect-ratio: 16 / 9;
    height: auto;
}

.video-podcast-embed-container {
    border: 5px solid #345285;
    text-align: center;
    margin: 5px 0px;
    background: #345285;
}

.video-podcast-embed-container h1 {
    color: #ffffff;
    font-size: 14pt;
}


a.vid-post-source-link {
    background: #355284;
    padding: 10px 10px;
    text-align: center;
    margin: 0 auto;
    display: block;
    color: #ffffff;
    font-weight: bold;
    font-size: 12pt;
    text-transform: uppercase;
    border-radius: 3px;
    border: 1px solid #6585bb;
    margin-bottom: 3px;
    margin-top: 3px;
    max-width: 250px;
}

.footer-copyright{display:none}

a.bluebutton {
    background: #365686;
    color: #ffffff;
    text-decoration: none !important;
    padding: 10px;
    display: block;
    max-width: 200px;
    margin: 0 auto !important;
    margin-top: 10px !important;
    border-radius: 5px;
    font-size: 10pt;
    font-weight: bold;
}

a.bluebutton:hover {
    background: #1e2f4a !important;
}
